### YamlMime:ManagedReference
items:
- uid: adas_core.Controllers
  commentId: N:adas_core.Controllers
  id: adas_core.Controllers
  children:
  - adas_core.Controllers.AdmissionController
  - adas_core.Controllers.AlarmController
  - adas_core.Controllers.ApplicationController
  - adas_core.Controllers.AuditController
  - adas_core.Controllers.BoxController
  - adas_core.Controllers.CameraController
  - adas_core.Controllers.ConfigDisplayController
  - adas_core.Controllers.ConfigObservationController
  - adas_core.Controllers.DeviceController
  - adas_core.Controllers.DiagnosisController
  - adas_core.Controllers.DischargeController
  - adas_core.Controllers.DisplayController
  - adas_core.Controllers.GroupedObservationsController
  - adas_core.Controllers.LightBeaconController
  - adas_core.Controllers.MasterListController
  - adas_core.Controllers.MedicinesController
  - adas_core.Controllers.NoticeController
  - adas_core.Controllers.ObservationController
  - adas_core.Controllers.PatientAppointmentController
  - adas_core.Controllers.PatientController
  - adas_core.Controllers.PointOfCareController
  - adas_core.Controllers.PowerActionRequest
  - adas_core.Controllers.ProxyDeviceController
  - adas_core.Controllers.PumpController
  - adas_core.Controllers.QxController
  - adas_core.Controllers.RabbitController
  - adas_core.Controllers.RecordingAlertController
  - adas_core.Controllers.RecordingController
  - adas_core.Controllers.RelayController
  - adas_core.Controllers.SendAlertController
  - adas_core.Controllers.SensorController
  - adas_core.Controllers.ServiceConfigController
  - adas_core.Controllers.TreatmentsController
  - adas_core.Controllers.UnitController
  - adas_core.Controllers.UserController
  langs:
  - csharp
  - vb
  name: adas_core.Controllers
  nameWithType: adas_core.Controllers
  fullName: adas_core.Controllers
  type: Namespace
  assemblies:
  - adas-core
references:
- uid: adas_core.Controllers.AdmissionController
  commentId: T:adas_core.Controllers.AdmissionController
  href: adas_core.Controllers.AdmissionController.html
  name: AdmissionController
  nameWithType: AdmissionController
  fullName: adas_core.Controllers.AdmissionController
- uid: adas_core.Controllers.AlarmController
  commentId: T:adas_core.Controllers.AlarmController
  href: adas_core.Controllers.AlarmController.html
  name: AlarmController
  nameWithType: AlarmController
  fullName: adas_core.Controllers.AlarmController
- uid: adas_core.Controllers.ApplicationController
  commentId: T:adas_core.Controllers.ApplicationController
  href: adas_core.Controllers.ApplicationController.html
  name: ApplicationController
  nameWithType: ApplicationController
  fullName: adas_core.Controllers.ApplicationController
- uid: adas_core.Controllers.AuditController
  commentId: T:adas_core.Controllers.AuditController
  href: adas_core.Controllers.AuditController.html
  name: AuditController
  nameWithType: AuditController
  fullName: adas_core.Controllers.AuditController
- uid: adas_core.Controllers.BoxController
  commentId: T:adas_core.Controllers.BoxController
  href: adas_core.Controllers.BoxController.html
  name: BoxController
  nameWithType: BoxController
  fullName: adas_core.Controllers.BoxController
- uid: adas_core.Controllers.CameraController
  commentId: T:adas_core.Controllers.CameraController
  href: adas_core.Controllers.CameraController.html
  name: CameraController
  nameWithType: CameraController
  fullName: adas_core.Controllers.CameraController
- uid: adas_core.Controllers.ConfigDisplayController
  commentId: T:adas_core.Controllers.ConfigDisplayController
  href: adas_core.Controllers.ConfigDisplayController.html
  name: ConfigDisplayController
  nameWithType: ConfigDisplayController
  fullName: adas_core.Controllers.ConfigDisplayController
- uid: adas_core.Controllers.ConfigObservationController
  commentId: T:adas_core.Controllers.ConfigObservationController
  href: adas_core.Controllers.ConfigObservationController.html
  name: ConfigObservationController
  nameWithType: ConfigObservationController
  fullName: adas_core.Controllers.ConfigObservationController
- uid: adas_core.Controllers.DeviceController
  commentId: T:adas_core.Controllers.DeviceController
  href: adas_core.Controllers.DeviceController.html
  name: DeviceController
  nameWithType: DeviceController
  fullName: adas_core.Controllers.DeviceController
- uid: adas_core.Controllers.DiagnosisController
  commentId: T:adas_core.Controllers.DiagnosisController
  href: adas_core.Controllers.DiagnosisController.html
  name: DiagnosisController
  nameWithType: DiagnosisController
  fullName: adas_core.Controllers.DiagnosisController
- uid: adas_core.Controllers.DischargeController
  commentId: T:adas_core.Controllers.DischargeController
  href: adas_core.Controllers.DischargeController.html
  name: DischargeController
  nameWithType: DischargeController
  fullName: adas_core.Controllers.DischargeController
- uid: adas_core.Controllers.DisplayController
  commentId: T:adas_core.Controllers.DisplayController
  href: adas_core.Controllers.DisplayController.html
  name: DisplayController
  nameWithType: DisplayController
  fullName: adas_core.Controllers.DisplayController
- uid: adas_core.Controllers.GroupedObservationsController
  commentId: T:adas_core.Controllers.GroupedObservationsController
  href: adas_core.Controllers.GroupedObservationsController.html
  name: GroupedObservationsController
  nameWithType: GroupedObservationsController
  fullName: adas_core.Controllers.GroupedObservationsController
- uid: adas_core.Controllers.LightBeaconController
  commentId: T:adas_core.Controllers.LightBeaconController
  href: adas_core.Controllers.LightBeaconController.html
  name: LightBeaconController
  nameWithType: LightBeaconController
  fullName: adas_core.Controllers.LightBeaconController
- uid: adas_core.Controllers.MasterListController
  commentId: T:adas_core.Controllers.MasterListController
  href: adas_core.Controllers.MasterListController.html
  name: MasterListController
  nameWithType: MasterListController
  fullName: adas_core.Controllers.MasterListController
- uid: adas_core.Controllers.MedicinesController
  commentId: T:adas_core.Controllers.MedicinesController
  href: adas_core.Controllers.MedicinesController.html
  name: MedicinesController
  nameWithType: MedicinesController
  fullName: adas_core.Controllers.MedicinesController
- uid: adas_core.Controllers.NoticeController
  commentId: T:adas_core.Controllers.NoticeController
  href: adas_core.Controllers.NoticeController.html
  name: NoticeController
  nameWithType: NoticeController
  fullName: adas_core.Controllers.NoticeController
- uid: adas_core.Controllers.ObservationController
  commentId: T:adas_core.Controllers.ObservationController
  href: adas_core.Controllers.ObservationController.html
  name: ObservationController
  nameWithType: ObservationController
  fullName: adas_core.Controllers.ObservationController
- uid: adas_core.Controllers.PatientAppointmentController
  commentId: T:adas_core.Controllers.PatientAppointmentController
  href: adas_core.Controllers.PatientAppointmentController.html
  name: PatientAppointmentController
  nameWithType: PatientAppointmentController
  fullName: adas_core.Controllers.PatientAppointmentController
- uid: adas_core.Controllers.PatientController
  commentId: T:adas_core.Controllers.PatientController
  href: adas_core.Controllers.PatientController.html
  name: PatientController
  nameWithType: PatientController
  fullName: adas_core.Controllers.PatientController
- uid: adas_core.Controllers.PointOfCareController
  commentId: T:adas_core.Controllers.PointOfCareController
  href: adas_core.Controllers.PointOfCareController.html
  name: PointOfCareController
  nameWithType: PointOfCareController
  fullName: adas_core.Controllers.PointOfCareController
- uid: adas_core.Controllers.ProxyDeviceController
  commentId: T:adas_core.Controllers.ProxyDeviceController
  href: adas_core.Controllers.ProxyDeviceController.html
  name: ProxyDeviceController
  nameWithType: ProxyDeviceController
  fullName: adas_core.Controllers.ProxyDeviceController
- uid: adas_core.Controllers.PumpController
  commentId: T:adas_core.Controllers.PumpController
  href: adas_core.Controllers.PumpController.html
  name: PumpController
  nameWithType: PumpController
  fullName: adas_core.Controllers.PumpController
- uid: adas_core.Controllers.QxController
  commentId: T:adas_core.Controllers.QxController
  href: adas_core.Controllers.QxController.html
  name: QxController
  nameWithType: QxController
  fullName: adas_core.Controllers.QxController
- uid: adas_core.Controllers.RabbitController
  commentId: T:adas_core.Controllers.RabbitController
  href: adas_core.Controllers.RabbitController.html
  name: RabbitController
  nameWithType: RabbitController
  fullName: adas_core.Controllers.RabbitController
- uid: adas_core.Controllers.RecordingAlertController
  commentId: T:adas_core.Controllers.RecordingAlertController
  href: adas_core.Controllers.RecordingAlertController.html
  name: RecordingAlertController
  nameWithType: RecordingAlertController
  fullName: adas_core.Controllers.RecordingAlertController
- uid: adas_core.Controllers.RecordingController
  commentId: T:adas_core.Controllers.RecordingController
  href: adas_core.Controllers.RecordingController.html
  name: RecordingController
  nameWithType: RecordingController
  fullName: adas_core.Controllers.RecordingController
- uid: adas_core.Controllers.RelayController
  commentId: T:adas_core.Controllers.RelayController
  href: adas_core.Controllers.RelayController.html
  name: RelayController
  nameWithType: RelayController
  fullName: adas_core.Controllers.RelayController
- uid: adas_core.Controllers.PowerActionRequest
  commentId: T:adas_core.Controllers.PowerActionRequest
  parent: adas_core.Controllers
  href: adas_core.Controllers.PowerActionRequest.html
  name: PowerActionRequest
  nameWithType: PowerActionRequest
  fullName: adas_core.Controllers.PowerActionRequest
- uid: adas_core.Controllers.SendAlertController
  commentId: T:adas_core.Controllers.SendAlertController
  href: adas_core.Controllers.SendAlertController.html
  name: SendAlertController
  nameWithType: SendAlertController
  fullName: adas_core.Controllers.SendAlertController
- uid: adas_core.Controllers.SensorController
  commentId: T:adas_core.Controllers.SensorController
  href: adas_core.Controllers.SensorController.html
  name: SensorController
  nameWithType: SensorController
  fullName: adas_core.Controllers.SensorController
- uid: adas_core.Controllers.ServiceConfigController
  commentId: T:adas_core.Controllers.ServiceConfigController
  href: adas_core.Controllers.ServiceConfigController.html
  name: ServiceConfigController
  nameWithType: ServiceConfigController
  fullName: adas_core.Controllers.ServiceConfigController
- uid: adas_core.Controllers.TreatmentsController
  commentId: T:adas_core.Controllers.TreatmentsController
  href: adas_core.Controllers.TreatmentsController.html
  name: TreatmentsController
  nameWithType: TreatmentsController
  fullName: adas_core.Controllers.TreatmentsController
- uid: adas_core.Controllers.UnitController
  commentId: T:adas_core.Controllers.UnitController
  href: adas_core.Controllers.UnitController.html
  name: UnitController
  nameWithType: UnitController
  fullName: adas_core.Controllers.UnitController
- uid: adas_core.Controllers.UserController
  commentId: T:adas_core.Controllers.UserController
  href: adas_core.Controllers.UserController.html
  name: UserController
  nameWithType: UserController
  fullName: adas_core.Controllers.UserController
- uid: adas_core.Controllers
  commentId: N:adas_core.Controllers
  href: adas_core.html
  name: adas_core.Controllers
  nameWithType: adas_core.Controllers
  fullName: adas_core.Controllers
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Controllers
    name: Controllers
    href: adas_core.Controllers.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Controllers
    name: Controllers
    href: adas_core.Controllers.html
